﻿@import url(https://js01.v15cdn.com/single-template/public.css);
.wmpage210-page1 .wmpage210-page1-box{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage210-page1 .wmpage210-page1-box .wmpage210-page1-left{width:44%;position:relative;z-index:2}
.wmpage210-page1 .wmpage210-page1-left img{position:relative;display:block;width:100%;height:auto;object-fit:cover;aspect-ratio:5/4;border-radius:10px}
.wmpage210-page1 .wmpage210-page1-left::after{background:rgba(255,255,255,.4);content:'';position:absolute;left:0;top:0;width:100%;height:0;opacity:1;z-index:1;pointer-events:none}
.wmpage210-page1 .wmpage210-page1-left:hover::after{opacity:0;height:100%;transition:all .4s linear}
.wmpage210-page1 .wmpage210-page1-left .wmpage210-page1-card{display:inline-flex;justify-content:center;flex-direction:column;align-items:center;min-width:200px;height:170px;padding:0 20px;background:var(--color);position:absolute;right:-30px;bottom:-30px;border-radius:8px;z-index:3}
.wmpage210-page1 .wmpage210-page1-left .wmpage210-page1-num{font-size:var(--wmpage-font36);font-weight:var(--fontbold6);color:#fff;line-height:1.1}
.wmpage210-page1 .wmpage210-page1-left .wmpage210-page1-title{color:#fff}
.wmpage210-page1 .wmpage210-page1-box .wmpage210-page1-right{width:50%}
.wmpage210-page1 .wmpage210-page1-right .wmpage210-page1-text{display:flex;align-items:center;text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font15)}
.wmpage210-page1 .wmpage210-page1-right .wmpage210-page1-text em{margin-right:5px}
.wmpage210-page1 .wmpage210-page1-right .wmpage-title{color:var(--wmpage-color22);margin:3px 0 8px}
.wmpage210-page1 .wmpage210-page1-right .wmpage210-page1-desc{color:var(--wmpage-color8);margin-bottom:15px}
.wmpage210-page1 .wmpage210-page1-right ul{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage210-page1 .wmpage210-page1-right ul li{width:50%;display:flex;align-items:center;margin-top:8px;color:var(--wmpage-color8);font-weight:var(--fontbold6)}
.wmpage210-page1 .wmpage210-page1-right li em{color:var(--color);margin-right:8px;font-weight:var(--fontbold5)}
.wmpage210-page1 .wmpage210-page1-btn a{display:inline-flex;justify-content:center;position:relative;align-items:center;padding:0 20px;min-width:160px;height:50px;z-index:1;transition:.5s;overflow:hidden;border:1px solid #a6a6a6;background-color:#fff;font-size:var(--wmpage-font17);text-transform:uppercase;color:#fff;font-weight:var(--fontbold6);-webkit-mask-position-x:0;-webkit-mask-position-y:0;transition:mask-position .7s steps(22),-webkit-mask-position .7s steps(22);margin-top:35px;border-radius:5px}
.wmpage210-page1 .wmpage210-page1-btn a:after{display:flex;align-items:flex-end;justify-content:flex-end;color:#fff;position:absolute;content:'';cursor:pointer;width:100%;height:100%;left:0;top:0;background-color:var(--color);background-image:url(https://img01.v15cdn.com/singletem/wmpage210/wmpage210-page1-img2.webp);-webkit-mask:url(https://img01.v15cdn.com/singletem/wmpage210/wmpage210-page1-img2.webp);mask:url(https://img01.v15cdn.com/singletem/wmpage210/wmpage210-page1-img2.webp);-webkit-mask-size:2300% 100%;mask-size:2300% 100%;z-index:-1;-webkit-mask-position-x:0;-webkit-mask-position-y:0;transition:mask-position .7s steps(22),-webkit-mask-position .7s steps(22);filter: grayscale(1);}
.wmpage210-page1 .wmpage210-page1-btn a:hover{color:var(--color)}
.wmpage210-page1 .wmpage210-page1-btn a:hover:after{animation:page1 .7s steps(22) forwards}
.wmpage210-page1 .wmpage210-page1-btn a:not(:hover):after{animation:page1-reverse .7s steps(22) forwards}
@keyframes page1{0%{mask-position:100% 0;-webkit-mask-position-x:0;-webkit-mask-position-y:0}
100%{mask-position:0 0;-webkit-mask-position-x:100%;-webkit-mask-position-y:0}
}
@keyframes page1-reverse{0%{mask-position:0 0;-webkit-mask-position-x:100%;-webkit-mask-position-y:0}
100%{mask-position:100% 0;-webkit-mask-position-x:0;-webkit-mask-position-y:0}
}
@media screen and (max-width:1024px){.wmpage210-page1 .wmpage210-page1-box .wmpage210-page1-left{width:100%;margin-bottom:30px}
.wmpage210-page1 .wmpage210-page1-left .wmpage210-page1-card{left:0;bottom:0;right:auto;border-radius:0 8px 0 0}
.wmpage210-page1 .wmpage210-page1-box .wmpage210-page1-right{width:100%}
}
@media screen and (max-width:500px){.wmpage210-page1 .wmpage210-page1-right ul li{width:100%}
.wmpage210-page1 .wmpage210-page1-left img{height:400px}
}.wmpage210-page3 .wmpage210-page3-top{display:flex;flex-wrap:wrap;justify-content:space-between;align-items:center}
.wmpage210-page3 .wmpage210-page3-left{width:49%}
.wmpage210-page3 .wmpage210-page3-text{display:flex;align-items:center;text-transform:uppercase;color:var(--color);font-weight:var(--fontbold6);font-size:var(--wmpage-font15)}
.wmpage210-page3 .wmpage210-page3-text em{margin-right:5px}
.wmpage210-page3 .wmpage-title{color:var(--wmpage-color22);margin:0 0 8px}
.wmpage210-page3 .wmpage210-page3-right{width:49%}
.wmpage210-page3 .wmpage210-page3-desc{color:var(--wmpage-color8)}
.wmpage210-page3 .wmpage210-page3-btn a{display:inline-flex;justify-content:center;position:relative;align-items:center;padding:0 20px;min-width:160px;height:50px;z-index:1;transition:.5s;overflow:hidden;border:1px solid #a6a6a6;background-color:#fff;font-size:var(--wmpage-font17);text-transform:uppercase;color:#fff;font-weight:var(--fontbold6);-webkit-mask-position-x:0;-webkit-mask-position-y:0;transition:mask-position .7s steps(22),-webkit-mask-position .7s steps(22);margin-top:30px}
.wmpage210-page3 .wmpage210-page3-btn a::after{display:flex;filter: grayscale(1);align-items:flex-end;justify-content:flex-end;color:#fff;position:absolute;content:'';cursor:pointer;width:100%;height:100%;left:0;top:0;background-color:var(--color);background-image:url(https://img01.v15cdn.com/singletem/wmpage210/wmpage210-page1-img2.webp);-webkit-mask:url(https://img01.v15cdn.com/singletem/wmpage210/wmpage210-page1-img2.webp);mask:url(https://img01.v15cdn.com/singletem/wmpage210/wmpage210-page1-img2.webp);-webkit-mask-size:2300% 100%;mask-size:2300% 100%;z-index:-1;-webkit-mask-position-x:0;-webkit-mask-position-y:0;transition:mask-position .7s steps(22),-webkit-mask-position .7s steps(22);}
.wmpage210-page3 .wmpage210-page3-btn a:hover{color:var(--color)}
.wmpage210-page3 .wmpage210-page3-btn a:hover:after{animation:page1 .7s steps(22) forwards}
.wmpage210-page3 .wmpage210-page3-btn a:not(:hover):after{animation:page1-reverse .7s steps(22) forwards}
.wmpage210-page3 .wmpage210-page3-bottom{margin-top:30px}
.wmpage210-page3 .wmpage210-page3-bottom .wmpage210-page3-item{display:flex;flex-wrap:wrap;justify-content:space-between}
.wmpage210-page3 .wmpage210-page3-item .wmpage210-page3-img{width:50%;position:relative;height:auto;overflow:hidden}
.wmpage210-page3 .wmpage210-page3-item .wmpage210-page3-img img{width:100%;height:100%;object-fit:cover;aspect-ratio:3/2;transition:all .4s linear;transform:scale(1.05)}
.wmpage210-page3 .wmpage210-page3-item:hover .wmpage210-page3-img img{transform:scale(1)}
.wmpage210-page3 .wmpage210-page3-item .wmpage210-page3-info{width:50%;display:flex;flex-direction:column;justify-content:center;position:relative;padding:20px 50px;height:auto;background:#e8e8e8;z-index:1}
.wmpage210-page3 .wmpage210-page3-item .wmpage210-page3-info::before{position:absolute;content:'';left:50%;height:100%;width:0;background:#666;top:0;transition:.5s;z-index:-1}
.wmpage210-page3 .wmpage210-page3-item:hover .wmpage210-page3-info::before{left:0;width:100%}
.wmpage210-page3 .wmpage210-page3-item .wmpage210-page3-icon em{color:var(--color);font-size:var(--wmpage-font46);transition:all .2s linear}
.wmpage210-page3 .wmpage210-page3-item .wmpage210-page3-words{text-transform:uppercase;font-size:var(--wmpage-font14);font-weight:var(--fontbold6);color:var(--color);margin-bottom:10px;transition:all .2s linear}
.wmpage210-page3 .wmpage210-page3-item .wmpage210-page3-title{font-weight:var(--fontbold7);font-size:var(--wmpage-font22);color:var(--wmpage-color22);transition:all .2s linear}
.wmpage210-page3 .wmpage210-page3-item .wmpage210-page3-letter{color:var(--wmpage-color8);margin:10px 0 8px;transition:all .2s linear}
.wmpage210-page3 .wmpage210-page3-item ul li{display:flex;align-items:center;color:var(--wmpage-color8);font-weight:var(--fontbold6);margin-top:8px;transition:all .2s linear}
.wmpage210-page3 .wmpage210-page3-item ul li em{font-weight:var(--fontbold5);margin-right:8px;transition:all .2s linear}
.wmpage210-page3 .wmpage210-page3-item .wmpage210-page3-num{font-size: 210px;line-height: 1;color: #fff;position: absolute;bottom: 10px;font-weight: var(--fontbold6);right: 10px;transition: .8s;z-index: -1;}
.wmpage210-page3 .wmpage210-page3-item:hover .wmpage210-page3-num{color:#ffffff0a}
.wmpage210-page3 .wmpage210-page3-item:hover .wmpage210-page3-icon em,.wmpage210-page3 .wmpage210-page3-item:hover .wmpage210-page3-letter,.wmpage210-page3 .wmpage210-page3-item:hover .wmpage210-page3-title,.wmpage210-page3 .wmpage210-page3-item:hover .wmpage210-page3-words,.wmpage210-page3 .wmpage210-page3-item:hover ul li,.wmpage210-page3 .wmpage210-page3-item:hover ul li em{color:#fff}
@media screen and (max-width:1024px){.wmpage210-page3 .wmpage210-page3-top{align-items:flex-start;flex-direction:column}
.wmpage210-page3 .wmpage210-page3-left{width:100%}
.wmpage210-page3 .wmpage210-page3-right{width:100%}
.wmpage210-page3 .wmpage210-page3-item .wmpage210-page3-img{width:100%}
.wmpage210-page3 .wmpage210-page3-item .wmpage210-page3-info{width:100%}
}
@media screen and (max-width:768px){.wmpage210-page3 .wmpage210-page3-item .wmpage210-page3-num{font-size:120px}
.wmpage210-page3 .wmpage210-page3-item{margin-top:15px}
.wmpage210-page3 .wmpage210-page3-item:nth-child(2){display:flex;flex-direction:column-reverse}
.wmpage210-page3 .wmpage210-page3-item .wmpage210-page3-info{padding:20px}
}.wmpage133-page3 .page3-title{text-align:center}
.wmpage133-page3 .page3-p1{position:relative;color:var(--color);font-weight:var(--fontbold6);display:inline-block;padding-left:25px}
.wmpage133-page3 .page3-p1::before{content:'';position:absolute;top:50%;left:0;width:20px;height:2px;transform:translateY(-50%);background:var(--color)}
.wmpage133-page3 .wmpage-title{margin:6px 0 2% 0}
.wmpage133-page3 .page3-li,.wmpage133-page3 .page3-list{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center}
.wmpage133-page3 .page3-li,.wmpage133-page3 .page3-li-img,.wmpage133-page3 .page3-li-text{width:50%}
.wmpage133-page3 .page3-li{padding:15px}
.wmpage133-page3 .li1{flex-direction:row-reverse}
.wmpage133-page3 .page3-li-img{position:relative;overflow:hidden}
.wmpage133-page3 .page3-li-img img{transform:scale(1);transition:all .3s ease-in-out}
.wmpage133-page3 .page3-li-img::before{content:'';position:absolute;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.5);transition:all .3s ease-in-out;z-index:1;opacity:0}
.wmpage133-page3 .page3-li:hover .page3-li-img img{transform:scale(1.05)}
.wmpage133-page3 .page3-li:hover .page3-li-img::before{opacity:1}
.wmpage133-page3 .page3-img-text{position:absolute;color:#fff;background:var(--color);font-weight:var(--fontbold6);display:flex;flex-direction:column;height:100px;width:100px;text-align:center;z-index:2}
.wmpage133-page3 .text1{bottom:0;right:0;border-radius:100% 0 0 0;justify-content:center}
.wmpage133-page3 .text2{bottom:0;left:0;border-radius:0 100% 0 0;justify-content:center}
.wmpage133-page3 .text3{top:0;right:0;border-radius:0 0 0 100%;padding:3%}
.wmpage133-page3 .text4{top:0;left:0;border-radius:0 0 100% 0;padding:10px}
.wmpage133-page3 .page3-li-text{padding:6% 3%}
.wmpage133-page3 .page3-text-p1{font-size:var(--wmpage-font22);font-weight:var(--fontbold6);transition:color .3s}
.wmpage133-page3 .page3-text-p1:hover{color:var(--color)}
.wmpage133-page3 .page3-text-p2{color:#555;margin-top:10px;margin-bottom:20px}
.wmpage133-page3 .page3-text-btn a{font-weight:var(--fontbold6);color:#fff;background:var(--color);padding:12px 24px;border-radius:5px;display:inline-block;transition:all .3s ease-in-out;border:2px solid var(--color)}
.wmpage133-page3 .page3-text-btn a:hover{background-color:#fff;color:var(--color)}
@media (max-width:1280px){.wmpage133-page3 .wmpage-title{margin:1% 0}
.wmpage133-page3 .page3-li{padding:0 1%}
}
@media (max-width:990px){.wmpage133-page3 .wmpage-title{margin-bottom:3%}
.wmpage133-page3 .li1,.wmpage133-page3 .page3-li{flex-direction:column;margin-bottom:4%}
.wmpage133-page3 .page3-li-img,.wmpage133-page3 .page3-li-text{width:100%}
}
@media (max-width:768px){.wmpage133-page3 .wmpage-title{margin-bottom:4%}
.wmpage133-page3 .page3-li{width:100%;padding:0}
.wmpage133-page3 .page3-img-text{font-size:var(--wmpage-font22)}
}
@media (max-width:500px){.wmpage133-page3 .page3-img-text{font-size:var(--wmpage-font16)}
.wmpage133-page3 .page3-text-p1{font-size:var(--wmpage-font20)}
}.wmpage165-page1-row{display:flex;position:relative;overflow:hidden;background:#000}
.wmpage165-page1-row::before{display:table;content:' '}
.wmpage165-page1-row::after{display:block;clear:both;height:0;content:' '}
.wmpage165-page1-col{position:relative;display:inline-block;height:670px;flex:1;transition:all .36s}
.wmpage165-page1-bgbox{position:relative;z-index:1;height:100%}
.wmpage165-page1-bgbox::before{content:'';position:absolute;left:0;top:0;width:100%;height:100%;z-index:3;background:rgba(0,0,0,.5)}
.wmpage165-page1-bgbox::after{content:'';position:absolute;left:0;top:0;z-index:3;width:100%;height:100%;background:rgba(10,56,165,.57);opacity:0;transition:all .36s}
.wmpage165-page1-txtbox{position:absolute;left:0;top:0;height:100%;z-index:5;width:100%;color:#fff;transition:all .36s;white-space:normal}
.wmpage165-page1-bg{width:100%;height:100%}
.wmpage165-page1-title{width:100%;top:40%;font-size:var(--fontsize30,30px);line-height:1.5;font-variation-settings:'wght' 750;text-align:center;transition:all .36s}
.wmpage165-page1-center{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.wmpage165-page1-titwrap{display:inline-block;text-align:left;vertical-align:top}
.wmpage165-page1-titwrap em{font-size:46px;width:46px;display:block}
.wmpage165-page1-txt{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);padding:100px 60px;opacity:0;width:100%;height:100%}
.wmpage165-page1-Box{position:relative;overflow:hidden;height:100%;max-width:100%;outline:0;direction:ltr}
.wmpage165-page1-titles{font-size:var(--fontsize24,24px);line-height:1.2;margin-bottom:10px;text-align:left;opacity:1}
.wmpage165-page1-container p{font-size:var(--fontsize16);line-height:30px;color:#fff}
.wmpage165-page1-titles p{font-size:var(--fontsize24,24px);line-height:1.52;color:#fff}
.wmpage165-page1-titwrap p{font-size:var(--fontsize22,22px);line-height:1.25;margin-top:20px}
.wmpage165-page1-titles em{font-size:42px;line-height:1;width:42px;display:block;margin-bottom:15px}
.wmpage165-page1-col:hover{flex:1.5}
.wmpage165-page1-col:hover .wmpage165-page1-bgbox::after{opacity:1}
.wmpage165-page1-col:hover .wmpage165-page1-title{opacity:0}
.wmpage165-page1-col:hover .wmpage165-page1-txt{opacity:1}
.wmpage165-page1-col:hover .wmpage165-page1-bgbox{width:100%}
@media (max-width:1366px){.wmpage165-page1-titwrap p{font-size:var(--wmpage-font22,22px)}
.wmpage165-page1-txt{padding:35px}
.wmpage165-page1-titwrap em{font-size:var(--fontsize32,32px);width:32px}
}
@media (max-width:1024px){.wmpage165-page1-row{flex-wrap:wrap}
.wmpage165-page1-col{height:400px;width:50%;flex:auto}
.wmpage165-page1-col:hover{flex:auto}
.wmpage165-page1-titles p{font-size:24px}
.wmpage165-page1-titles{margin-bottom:10px}
}
@media (max-width:620px){.wmpage165-page1-col{width:100%}
}.wmpage28-service-title{text-align:center}
.wmpage28-service h5{font-weight:var(--fontbold9);font-style:normal;font-size:var(--wmpage-font36);line-height:1.2;color:#2c2d31}
.wmpage28-service.wmpage28-lawy{width:100%;}
.wmpage28-service-list{display:flex;width:100%;height:1px;margin:300px 0;background-color:#c2c2c2;-webkit-box-pack:justify;justify-content:space-between}
.wmpage28-service-list li{position:relative;width:16.66%;text-align:center}
.wmpage28-service-list li>p{color:#fff;background-color:#313131;height:30px;transform:translate(0,-50%);width:30px;margin:0 auto;border-radius:100%;line-height:30px;font-size:var(--wmpage-font14)}
.wmpage28-service-wrap{position:absolute;left:0}
.wmpage28-service-list li:nth-child(odd) .wmpage28-service-wrap{top:-21px;transform:translate(0,-100%)}
.wmpage28-service-list li:nth-child(even) .wmpage28-service-wrap{bottom:-21px;transform:translate(0,100%)}
.wmpage28-imgwrap{display:flex;justify-content:center}
.wmpage28-imgwrap img{width:90px;height:90px}
.wmpage28-service-text p:nth-of-type(1){font-size:var(--wmpage-font20);margin:10px 0}
.wmpage28-service-btn{display:flex;justify-content:center}
.wmpage28-service-btn a{color:#fff;background-color:var(--wmpage-color33);text-align:center;padding:15px 25px;line-height:1}
@media(max-width:1400px){.wmpage28-imgwrap img{width:80px;height:80px}
}
@media(max-width:1024px){.wmpage28-service-list li:nth-child(even) .wmpage28-service-wrap,.wmpage28-service-list li:nth-child(odd) .wmpage28-service-wrap{top:0;transform:translate(0);position:unset}
.wmpage28-service-list{margin:0;height:auto;flex-wrap:wrap;background:0 0}
.wmpage28-service-list li{width:32%;margin-top:30px}
.wmpage28-service-btn{margin-top:30px}
}
@media(max-width:768px){.wmpage28-service-list li{width:49%}
.wmpage28-service-text :nth-of-type(1){font-size:var(--wmpage-font18);margin:5px 0}
}